.hero{
    align-items: flex-start;
    padding: 10% 5% 5% 5%;
}
.hero{
    background-position: center center;
}
.hero h1, .hero p{
    text-align: left;
}
.blog p, .blog li{
    margin-bottom: 1rem;
    line-height: 1.7rem;
    list-style: disc;
}
.hero .overlay{
    opacity: 0.9;
}
/* .blog p{
    margin-bottom: 3rem;
} */
section{
    padding: 0 5%;
}
h2, h3{
    margin-bottom: 0.5rem;
}
blockquote{
    border-left: 5px solid var(--secondary-color);
    padding-left: 1rem;
    margin: 0 0 2rem 0;
    font-style: italic;
    color: #555;
    width: 80%;
    line-height: 1.7rem;
}
.hero h1{
    width: 90%;
}
.hero p{
    color: var(--secondary-color);
    margin-bottom: 0;
    z-index: 2;
    font-size: 1rem;
}
.hero{
    background-position: top center;
}

/* @media screen and (max-width:550px) {
    .blog p, h2, .blog h3, .blog h4{
        text-align: center;
    }
} */